Subject: Re: CCL:XYZ "movie" to any other movie format?

From: Matt Challacombe <[email-masked]>
Date: Mon, 3 Dec 2001 00:53:47 -0700

Hiya Max,

Try Trio from the uiuc group.  Trio converts between molecular dynamics 
trajectory file formats.

Cheers, Matt

On Saturday 01 December 2001 02:27 am, Max Valdez wrote:
> Dear CCL'ers
>
> Does anyone knows any program to transform XYZ movies to any other
> format read by CMD or any common visualization tool ??
>
> I Can read up to 200 steps on Molden, but not a "big" 5,000 steps xyz
> dynamics, I guess it would be easy to recompile molden, but there must
> be a better way to do it, specially to make some analisys of the
> dynamics.
>
> Hope somebody can help me, I will summarize.
>
> Max
>
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net
> 70 Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
> [email-masked]

-- 
Matt Challacombe, Ph.D.           http://www.t12.lanl.gov/~mchalla/ 
Los Alamos National Laboratory    email: [email-masked]           
Group T-12, Mail Stop B268        phone: (505) 665-5905           
Los Alamos, New Mexico  87545     fax:   (505) 665-3909